Subject: Re: [RPSEC] Discontiguous Deployment (Show of Hands)....

From: Henk Uijterwaal <[email-masked]>
Date: Mon, 14 Aug 2006 07:38:18 +0200

At 22:09 29/07/2006, Tom Petch wrote:
>MUST, no other alternative

I agree, Henk

>Tom Petch
>
>
>----- Original Message -----
>From: "Russ White" <[email-masked]>
>To: <[email-masked]>
>Sent: Friday, July 28, 2006 11:56 PM
>Subject: [RPSEC] Discontiguous Deployment (Show of Hands)....
>
>
> > -----BEGIN PGP SIGNED MESSAGE-----
> > Hash: SHA1
> >
> >
> > I would call for a hum, but we can't hear it, of course, on email,
> > so.... Please state your answer to the following:
> >
> > o Discontiguous deployment should be included as a capability any
> > proposed mechanism SHOULD have.
> >
> > o Discontiguous deployment should be included as a capability any
> > proposed mechanism MUST have.
> >
> > o We should say something about discontiguous deployment, but we
> > shouldn't attach any requirements to that statement.
> >
> > o Discontiguous deployment should not be included in the requirements at
> > all.
> >
> > I'd just like to settle where we are, so we can actually work on wording
> > with a common understanding of what it is we are trying to actually word.
> >
> > :-)
> >
> > Russ
> >
> > - --
> > [email-masked] CCIE <>< Grace Alone
> >
> > -----BEGIN PGP SIGNATURE-----
> > Version: GnuPG v1.4.2.2 (MingW32)
> > Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org
> >
> > iD8DBQFEyogDER27sUhU9OQRAkITAKD7SxEGvZ9R50wwNRqS+pDHnqmJnACglE8k
> > W8Q1XNI71l188RuaFDFfIcY=
> > =NilE
> > -----END PGP SIGNATURE-----
> >
> > _______________________________________________
> > RPSEC mailing list
> > [email-masked]
> > https://www1.ietf.org/mailman/listinfo/rpsec
>
>_______________________________________________
>RPSEC mailing list
>[email-masked]
>https://www1.ietf.org/mailman/listinfo/rpsec

------------------------------------------------------------------------------
Henk Uijterwaal                           Email: henk.uijterwaal(at)ripe.net
RIPE Network Coordination Centre          http://www.amsterdamned.org/~henk
P.O.Box 10096          Singel 258         Phone: +31.20.5354414
1001 EB Amsterdam      1016 AB Amsterdam  Fax: +31.20.5354445
The Netherlands        The Netherlands    Mobile: +31.6.55861746
------------------------------------------------------------------------------

1160438400 + 381600 = 1160820000.    

_______________________________________________
RPSEC mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/rpsec